Loading ...
Sorry, an error occurred while loading the content.
 

Followup on the 2.6 kernel not being able to open pseudo-tty

Expand Messages
  • Scott
    Embarrassingly enough, I had already solved this issue previously and forgotten about it (which is why the one box with 2.6 was running without problems.) :)
    Message 1 of 1 , Nov 2, 2003
      Embarrassingly enough, I had already solved this issue previously and
      forgotten about it (which is why the one box with 2.6 was running
      without problems.) :)

      Quick rehash--in Arch Linux, when starting X with the 2.6 kernel, if I
      went to open an Xterm or Rxvt term it wouldn't work. I would get error
      messages about pseudo-tty.

      The fix is to add the following to /etc/fstab

      none /dev/pts devpts defaults 0 0

      That fixed the problem.



      --

      Scott Robbins

      PGP keyID EB3467D6
      ( 1B48 077D 66F6 9DB0 FDC2 A409 FA54 D575 EB34 67D6 )
      gpg --keyserver pgp.mit.edu --recv-keys EB3467D6

      Mayor Wilkins: She's pretty, Angel. A little skinny. Still
      don't understand why it couldn't work out with you and my Faith. I
      guess you kinda just have strange tastes in women.
      Angel: Yeah, well, what can I say? I like 'em sane.
    Your message has been successfully submitted and would be delivered to recipients shortly.